Debian Bug report logs - #624765
ITP: steadyflow -- Simple download manager for GNOME

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Maia Kozheva <sikon@ubuntu.com>

Date: Sun, 1 May 2011 12:57:09 UTC

Severity: wishlist

Fixed in version steadyflow/0.1.7-1

Done: Maia Kozheva <sikon@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#624765; Package wnpp. (Sun, 01 May 2011 12:57:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maia Kozheva <sikon@ubuntu.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message had a Version: pseudo-header with an invalid package version:

N/A; reported 2011-05-01

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sun, 01 May 2011 12:57:26 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Maia Kozheva <sikon@ubuntu.com>
To: submit@bugs.debian.org
Subject: ITP: steadyflow -- Simple download manager for GNOME
Date: Sun, 1 May 2011 19:55:42 +0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: N/A; reported 2011-05-01
Severity: wishlist

* Package name: steadyflow
* Version: 0.1.5
* Upstream Author: Maia Kozheva <sikon@ubuntu.com>  (me)
* URL: https://launchpad.net/steadyflow
* License: GPL-3
* Description: Simple download manager for GNOME
 Steadyflow is a GTK+ based download manager that aims for minimalism, ease
 of use, and a clean, malleable codebase. It should be easy to control,
 whether from the GUI, command line, or D-Bus.

It is already packaged in my PPA at 
https://launchpad.net/~sikon/+archive/steadyflow/+packages ; all that remains is 
clean up the package for an upload to Debian.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#624765; Package wnpp. (Sat, 07 May 2011 16:15:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maia Kozheva <sikon@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sat, 07 May 2011 16:15:10 GMT) Full text and rfc822 format available.


Message #10 received at 624765@bugs.debian.org (full text, mbox):

From: Maia Kozheva <sikon@ubuntu.com>
To: 624765@bugs.debian.org
Date: Sat, 7 May 2011 23:12:00 +0700
[Message part 1 (text/plain, inline)]
A package is ready at mentors.debian.net; see http://mentors.debian.net/cgi-
bin/sponsor-pkglist?action=details;package=steadyflow .

I have also filed an RFS to the debian-mentors list, as seen here: 
http://lists.debian.org/debian-mentors/2011/05/msg00134.html . Since I am a DM, 
if possible, I would like the DM-Upload-Allowed: yes flag set on the uploaded 
package.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 10 Jul 2011 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Maia Kozheva <sikon@ubuntu.com>:
You have taken responsibility. (Mon, 11 Jul 2011 21:36:16 GMT) Full text and rfc822 format available.

Notification sent to Maia Kozheva <sikon@ubuntu.com>:
Bug acknowledged by developer. (Mon, 11 Jul 2011 21:36:16 GMT) Full text and rfc822 format available.

Message #17 received at 624765-close@bugs.debian.org (full text, mbox):

From: Maia Kozheva <sikon@ubuntu.com>
To: 624765-close@bugs.debian.org
Subject: Bug#624765: fixed in steadyflow 0.1.7-1
Date: Mon, 11 Jul 2011 21:33:19 +0000
Source: steadyflow
Source-Version: 0.1.7-1

We believe that the bug you reported is fixed in the latest version of
steadyflow, which is due to be installed in the Debian FTP archive:

steadyflow_0.1.7-1.debian.tar.gz
  to main/s/steadyflow/steadyflow_0.1.7-1.debian.tar.gz
steadyflow_0.1.7-1.dsc
  to main/s/steadyflow/steadyflow_0.1.7-1.dsc
steadyflow_0.1.7-1_amd64.deb
  to main/s/steadyflow/steadyflow_0.1.7-1_amd64.deb
steadyflow_0.1.7.orig.tar.gz
  to main/s/steadyflow/steadyflow_0.1.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624765@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Maia Kozheva <sikon@ubuntu.com> (supplier of updated steadyflow package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 10 Jul 2011 23:11:59 +0700
Source: steadyflow
Binary: steadyflow
Architecture: source amd64
Version: 0.1.7-1
Distribution: unstable
Urgency: low
Maintainer: Maia Kozheva <sikon@ubuntu.com>
Changed-By: Maia Kozheva <sikon@ubuntu.com>
Description: 
 steadyflow - Simple download manager for GNOME
Closes: 624765
Changes: 
 steadyflow (0.1.7-1) unstable; urgency=low
 .
   * First upload to Debian. (Closes: #624765)
   * Add vala_executable.patch: Force using valac-0.12 even when another version
     of valac is installed in parallel.
Checksums-Sha1: 
 a710feda6eef87b73a34454bd8772b2fe488e686 1213 steadyflow_0.1.7-1.dsc
 f5e26a50aba86768c59f9749513ed8ee29833533 137745 steadyflow_0.1.7.orig.tar.gz
 53bbd5abd4acd2896e5e0e17f6fa1d8c36b5e019 2356 steadyflow_0.1.7-1.debian.tar.gz
 47182dd553e7ace6524d756093172a69b75156dc 161284 steadyflow_0.1.7-1_amd64.deb
Checksums-Sha256: 
 9dd263faeb91a3effff0dc1b3650447160ab5921a3603e4d5f62f1b5f57740af 1213 steadyflow_0.1.7-1.dsc
 14b5865244a71e934b2a68027d3ade2f992639ad6d8d053f9838825c781a15d2 137745 steadyflow_0.1.7.orig.tar.gz
 14f137a938a6222cc48eb3abda418de4a990ccb4decbcb4a09cc69ab0106c104 2356 steadyflow_0.1.7-1.debian.tar.gz
 128bbbaefdc2b5c78f335caa8bf2ff21ee4d67ed993e5ef8ddf075629df68493 161284 steadyflow_0.1.7-1_amd64.deb
Files: 
 083db7e2bc203ef15d337b20acc0ef47 1213 net optional steadyflow_0.1.7-1.dsc
 f77769d5f344de8f961f3b1f8d06cc6c 137745 net optional steadyflow_0.1.7.orig.tar.gz
 e48f987dc227c6ddb48109a7f9b0d910 2356 net optional steadyflow_0.1.7-1.debian.tar.gz
 41584b2366b99aa9b907e8bbae5ca8a5 161284 net optional steadyflow_0.1.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4Z6oUACgkQvx6dH3bVKsTBAgCfRGSPk4FaQKX3ED1Rxq2+/mor
8JsAoLClQh1UrPnVRnGY9vsW7NgJLIob
=tmf1
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 09 Aug 2011 07:41:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:14:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.